VM-Series Firewall Amazon Machine Images (AMI) List

Review the AMI IDs for the PAN-OS
®
versions and licensing options in supported regions.
For your convenience, the AMI IDs for the PAN-OS
®
versions and licensing options, in the supported regions, are collated for use with Palo Alto Networks CFTs to auto scale the VM-Series firewall on AWS. See Use the AWS CLI to get the AMI IDs to find the AMI IDs for automating the deployment of the VM-Series firewall for other use cases.
The two most recent versions—2.0 and 2.1—of the CFT for auto scaling the VM-Series firewall on AWS are supported. The VM-Series Auto Scaling Template—for both AWS v2.0 and AWS v2.1—requires the AMI for PAN-OS 8.1 or later.

Recommended For You